R (rotate)

Community Beginner ,
May 04, 2021 May 04, 2021

Copy link to clipboard

Copied

Hello how are folks  any body knows  why I cant use my tool R(Rotate)?it give this erroran I have no Idea whats that or what to do, 

Thanks for you help

 

Screen Shot 2021-05-04 at 2.08.13 PM.png

TOPICS
Mac, Problem or error

Views

2.9K

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
May 04, 2021 May 04, 2021

Copy link to clipboard

Copied

Check to see if "Use Graphics Processor" is checked on in Preferences > Performance. You card should be listed and you should have access to the advanced settings. If not, follow these troubleshooting instructions.

https://helpx.adobe.com/in/photoshop/kb/troubleshoot-gpu-graphics-card.html

 

Sometimes having many document windows open can cause the OpenGL error. Just use one window.

 

Otherwise go to Help > System Info and copy/paste the info in your reply so we can see what you have.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
May 04, 2021 May 04, 2021

Copy link to clipboard

Copied

I will Check 

Cheers

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
May 04, 2021 May 04, 2021

Copy link to clipboard

Copied

No did not work my computer is a mac, I read the link you gave me but nothing about my problem

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
May 04, 2021 May 04, 2021

Copy link to clipboard

Copied

I can only guestimate without the System Info I asked for. You are free to supply it or not.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
May 04, 2021 May 04, 2021

Copy link to clipboard

Copied

Screen Shot 2021-05-04 at 9.25.33 PM.png

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
May 04, 2021 May 04, 2021

Copy link to clipboard

Copied

First, restart your imac  If that does not fix it, reset Preferences

reset prefs 2020.png

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
May 04, 2021 May 04, 2021

Copy link to clipboard

Copied

If this is Ps CC 2021/v 22.3.1, uninstall it via your CC desktop app, but keep your settings.

Then select "Other Versions" and install 22.3.0

 

gener7_0-1620193916799.png

 

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
May 05, 2021 May 05, 2021

Copy link to clipboard

Copied

Hello  thanks was the version Ps CC 2021/v 22.3.1, 

 

I guess I need to change the computer for a new version 😞

 

Cheers 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
May 05, 2021 May 05, 2021

Copy link to clipboard

Copied

LATEST

Not really. 22.3.1 has a problem with midrange and old card. Downgrade as shown above to 22.3.0 and that should fix it.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
May 04, 2021 May 04, 2021

Copy link to clipboard

Copied

Are you on Macbook or imac ? Which OS are you using ? 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
May 04, 2021 May 04, 2021

Copy link to clipboard

Copied

Hello Mohammad 

Screen Shot 2021-05-04 at 9.25.33 PM.png

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines